RecursiveCachingIterator::getChildren
RecursiveCallbackFilterIterator
RecursiveCachingIterator
PHP Manual

# RecursiveCachingIterator::hasChildren

Check whether the current element of the inner iterator has children

### Description

public bool RecursiveCachingIterator::hasChildren ( void )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if the inner iterator has children, otherwise `FALSE`